Subject: Re: Sandpaper Article
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 29 May 2005 16:37:50 -0700

Hi George,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, March 29, 2005 6:54 PM
  Subject: Sandpaper Article

  Steve,
    Came across this info while reading a woodworking artcle. This info kind of shocked me on the difference of sandpaper. Don't know if anyone ever talked about this here at ARC. If they did, I got an exercise in article writing. The picture is my reproduction of the scale used in their article (used powerpoint and converted). Thanks .

  George Salerno

------------------------------------------------------------------------------

  Gallery Template #01

  "Not All Sandpaper is Alike" 

  by George Salerno (aka Chorse6)
  --------------------

       

    While recently reading about one of my other hobbies (woodworking), I came upon a startling fact: not all sandpaper is alike!  The way sandpaper is measured varies depending on where it is manufactured. The scales are different just like a yard differs from a meter. 

    In the U.S. most sandpaper had its abrasive size graded developed by the Coated Abrasives Manufacturers' Institue (CAMI). The standard was approved by the American National Standards Institute.  With this common standard, manufacturers could label the backs of their papers with a simple number to state the grit (100, 120, 600; remember, lower number equal more abrasive).  This had been the standard for some time, since most of the paper used in the U.S. was manufactured here. 

     The Federation of European Producers of Abrasives (FEPA) produced their own standard more in tune with the metric system.  The difference was the FEPA sandpaper carries a P prior to the grit number (P60, P120, P1200).  So all European sandpaper sold abroad, such as Klingspor or Mirka, should be annotated this way (so that is what the P is for)

      For those of us who have always thought that a P1200 was the same as 1200 grit sandpaper, prepare yourselves for a rude awakening.  Nothing could be further from the truth. CAMI and FEPA differ, but this difference is more significant as you get to higher grit paper (the sandpaper  we modelers love to use).  

    In the above chart, one can notice that up through 180/P180 grits, there is little difference in the abrasiveness. Note as we continue down the scale.  As we hit the level with CAMI grade 600 sandpaper, the FEPA grade is P1200!  That is a significant difference!  If someone writes an article or provides advice on a forum and states the use 800 grit sandpaper, but were talking about CAMI standard, this could ruin one of our European's friends days if they try to use P800 instead!

     As I write this, I decided to check the sandpaper I have. My 3M "Sandblaster" paper is marked with P180 (just use it for rough work/grinding). However, the 3M "Wetordry" is graded at 600, as is my Norton "Sandwet", though it is manufactured in Canda. Of note, most Norton sandpaper is FEPA graded, though they do not put a P prefix on the number.  The only CAMI standard papers from Norton are supposedly the silicon-carbide wet or dry papers (I need to check!).  3M (CAMI) and Mirka (FEPA) supposedly have the different standards marked.  Klingspor uses the FEPA standard, however some of their papers are not marked that way. 

    Based on this interesting fact, I think it would behoove us to be wary about the grit of sandpaper when we use.  This is especially true when we discuss this with each other either in forums or articles.  There is a difference and had I not ran into my woodworking article, I never would have been the wiser. 

  * Information for this article was gathered from "True Grit" by Mark Schofield in the March/April 2005 edition of Fine Woodworking. 

                                            Photos and text © 2005 by George Salerno